# Uses of Interface
org.apache.solr.common.SpecProvider

Packages that use SpecProvider
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of SpecProvider in org.apache.solr.common.util

Methods in org.apache.solr.common.util that return SpecProvider
Modifier and Type
Method
Description
`static SpecProvider`
Utils.`getSpec(String name)`